@media only screen and (max-width: 1300px) {
    .slider-calendar .slick-arrow {
        right: 44%;
        top: 250px;
    }
    .slider-calendar .slick-next {
        transform: rotate(180deg);
        left: 44%;
        right: auto;
    }
    .section-block .container {
        max-width: 100%;
        padding: 0 15px;
    }
    .content-block {
        padding: 0 30px;
    }
    .section-news-sec-three-banner {
        height: 400px;
        background-size: cover !important;
        background-repeat: no-repeat !important;
    }
}
@media only screen and (max-width: 1200px) {
   .item-slider .slick-arrow {
        display: none !important;
   }
   .block-banner .item {
        padding: 20px;
    }
    .block-banner .item .flex-title h3 {
        font-size: 20px;
        margin: 0 0 0 15px;
    }
    .slider-calendar .slick-arrow {
        right: 420px;
    }
    .slider-calendar .slick-next {
        left: 420px;
    }
    .slider-calendar .item {
        padding: 0 40px 0 30px;
    }
    .content-block {
        padding: 0 0;
    }
    .flex-link-s a {
        padding: 12px 40px;
        font-size: 19px;
    }
}
@media only screen and (max-width: 996px) {
    .call-center-block {
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
        padding: 30px;
    }
    .call-center-block .flex-link-s {
        justify-content: center;
        margin-top: 30px;
    }
    section.section-call-center {
        margin: 0;
    }
    .na-grid-four {
        flex-wrap: wrap;
    }
    .na-grid-four .na-sub-category {
        width: auto;
        margin-bottom: 20px;
    }
    .na-grid-four.not-ful.mini .na-sub-category {
        width: auto;
    }
    .na-grid-four.not-ful.mini {
        justify-content: space-between;
    }
    .flex-country {
    flex-wrap: wrap;
}
section.na-category {
    width: 100%;
}
    .about-section {
        display: none;
    }
    .images-contact {
        display: none;
    }
    .contact-us-form {
        margin: 0;
    }
    .training-and-certification .flex-time-lang-mny {
        justify-content: center;
        gap: 45px;
    }
    .section {
        padding: 60px 0;
    }
    .col-lg-6.order-text {
        order: -2;
    }
    .content-block {
        justify-content: center;
        text-align: center;
        height: auto;
        margin-bottom: 40px;
    }
    .flex-link-s {
        justify-content: center;
    }
    .block-banner .item {
        margin-bottom: 20px;
    }
    .slider-calendar .slick-arrow {
        right: 380px;
    }
    .slider-calendar .slick-next {
        left: 380px;
    }
    .flex-partners .slider-partners {
        width: 100%;
        order: 0;
        margin-top: 30px;
    }
    .flex-partners {
        flex-wrap: wrap;
    }
    .title-parners h3 {
        margin: 0;
    }
    .slider-partners .slick-arrow {
        display: none;
    }
    .flex-representatives .item {
        width: 30%;
        height: auto;
    }
    .flex-representatives {
        padding: 0;
    }
    header section.section-header .menu {
		left: inherit;
        position: fixed;
        display: flex;
        flex-wrap: wrap;
        align-content: baseline;
        margin: 0;
        transition: .5s;
        top: 0;
        bottom: 0;
        transform: perspective(1000px) translateX(100%);
        transform-origin: right center 0cm;
        width: 300px;
        right: 0;
        background-color: #fff;
        height: 100%;
        padding: 100px 0px 0px 20px;
		z-index: 99999;
    }
	header .menu ul {
		flex-wrap: wrap;
	}
    header section.section-header .menu.active {
        transform: none;
    }
    .mobile-burger {
        display: inline-block;
    }
	header .menu ul li {
		width: 100%;
		margin: 10px 0 0 0px !important;
	}
	button.toggle-nav.active {
		top: -30px;
	}
    header .menu ul li a {
        font-size: 18px;
    }
    .organization-grid {
        grid-template-columns: repeat(4, 1fr);
    }
    .awards-sec-one {
        padding: 40px 0;
    }
    .awards-sec-one .title h1 {
        font-size: 29px;
    }
    .section-news-sec-fourr .flex-sec-fourr {
        flex-wrap: wrap;
        justify-content: center;
    }
    .section-news-sec-fourr .flex-sec-fourr .block {
        max-width: 390px;
    }
    .section-news-sec-oneee {
        text-align: center;
    }
    .search-bar-container {
        margin-top: 40px;
    }
    .block-coollaps .flex-item {
        flex-wrap: wrap;
    }
    .block-coollaps .flex-item .item-images {
        width: 100%;
    }
    .block-coollaps .flex-item .item-content {
        width: 100%;
    }
    section.about-us {
        margin-bottom: 40px;
    }
    .block-coollaps .flex-item .item-images {
        order: -1;
    }
    .restoran-block ul li button {
        font-size: 30px;
    }
    .restoran-block ul li h3 {
    font-size: 30px;
    }
    .block-coollaps .container .flex-item:first-child {
        margin: 20px 0 0 0;
    }
}
@media only screen and (max-width: 768px) {
    .section-news-sec-fivee {
        margin: 0 0 40px;
    }
    section.section-heading {
        margin-top: 40px;
    }
    .section-news-sec-fivee .title h1 {
        font-size: 30px;
    }
    .section-news-sec-fivee .title p {
        font-size: 15px;
    }
    .section-news-sec-fourr .flex-sec-fourr .title h1 {
        font-size: 24px;
    }
    .section-news-sec-fourr .flex-sec-fourr .desccc p {
        font-size: 15px;
    }
    .section-news-sec-fourr .flex-sec-fourr .image {
        padding: 30px;
    }
    .contentt-sec-new-three .slider-container {
        flex-flow: column;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }
    .section-news-sec-three-banner {
        height: 300px;
        background-size: contain !important;
    }
    .section-news-sec-three .contentt-sec-new-three {
        padding: 40px 20px 40px 20px;
    }
    .section-news-sec-three-slyderr {
        padding: 0 20px;
    }
    .section-news-sec-three .contentt-sec-new-three .title h1 {
        font-size: 24px;
    }
    .section-news-sec-three .contentt-sec-new-three .desccc p {
        font-size: 15px;
    }
    .section-news-sec-three-slyderr-arrow-right {
        margin: 0;
    }
    .buttons-new-sec-three {
        display: flex;
        align-items: center;
        gap: 20px;
    }
    .section-news-sec-three-slyderr {
        width: 100%;
    }
    .section-news-sec-one {
        margin-top: 40px;
    }
    .section-news-sec-one .title h1 {
        font-size: 24px;
    }
    .section-news-sec-one .title {
        margin-bottom: 20px;
    }
    .section-news-sec-one .descccc p {
        font-size: 15px;
    }
    .awards-sec-one .title {
        margin-bottom: 15px;
    }
    .section-news-sec-two .title h1 {
        font-size: 24px;
    }
    .section-news-sec-two .title {
        margin-bottom: 20px;
    }
    .section-news-sec-two .descccc p {
        font-size: 15px;
    }
    .section-news-sec-two {
        margin-bottom: 40px;
    }
    .slider-calendar .slick-arrow {
        display: none !important;
    }
    .images-block {
        height: 400px;
        margin-bottom: 30px;
    }
    .social-networks {
        display: none;
    }
    .phone-number {
        display: none;
    }
    .footer-brand-section {
        flex: 0 0 100%;
        margin-bottom: 60px;
    }
    .section-news-sec-oneee {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .section-news-sec-oneee .title h1 {
        font-size: 24px;
    }
    .section-news-sec-oneee .descccc p {
        font-size: 15px;
    }
    .footer-container {
        flex-wrap: wrap;
    }
    .slider-banner .item .heading-banner {
        top: 95px;
    }
    .slider-banner .item .heading-banner h2 {
        font-size: 40px;
    }
    .slider-banner .item {
        height: 480px;
    }
    .restoran-block ul {
        flex-wrap: nowrap;
        overflow: scroll;
    }
    .adv-main-card {
        min-height: 450px;
    }
    .adv-icon-large img {
        width: 100px;
    }
    .banner-custom {
        padding: 40px 0;
        text-align: center;
    }
    .organization-grid {
        grid-template-columns: repeat(3, 1fr);
    } 
    .right-block-footer {
        gap: 40px;
    }
    .organization__title {
        font-size: 20px
    }
    .organization__header {
        margin-bottom: 30px;
    }
    .organization-grid {
        gap: 20px;
    }
    .banner-custom .title h1 {
        font-size: 23px;
    }
    .frequently-faq {
        padding: 40px 0;
    }
    .frequently-faq .title h1 {
        font-size: 24px;
    }
    .frequently-faq .title p {
        font-size: 16px;
    }
    .frequently-faq .title {
        margin-bottom: 30px;
    }
    .frequently-faq .questions-accord .block summary {
        font-size: 14px;
        gap: 15px;
    }
    .frequently-faq .questions-accord .block details {
        padding: 13px 26px;
    }
    .frequently-faq .questions-accord .block .content p {
        font-size: 13px;
    }
    .arrow-left-slyder-awards-recongition button,
    .arrow-right-slyder-awards-recongition button {
        display: none;
    }
    .awards-recognition {
        padding: 40px 0;
    }
    .awards-recognition .title h3 {
        font-size: 21px;
    }
    .files-list-dowloand {
        padding: 40px 0;
    }
    .files-list-dowloand .title {
        margin-bottom: 40px;
    }
    .files-list-dowloand .title h1 {
        font-size: 24px;
    }
    .contact-us-form {
        padding: 40px 0;
    }
    .contact-us-form .contact-formm {
        padding: 30px;
    }
    .contact-us-form .contact-formm .title h1 {
        font-size: 28px;
        line-height: 34px;
    }
    .contact-us-form .contact-formm .title p {
        font-size: 17px;
    }
    .contact-us-form .contact-formm .title {
        text-align: center;
    }
    .global-culinary-page-secc {
        padding: 40px 0;
    }
    .global-culinary-page-secc .block-coollaps .flex-item .item-content {
        width: 100%;
        text-align: center;
    }
    .global-culinary-page-sec .block-coollaps .flex-item .item-images {
        width: 100%;
    }
    .global-culinary-page-secc .block-coollaps .flex-item {
        flex-wrap: wrap;
        gap: 30px;
        justify-content: center;
    }
    .global-culinary-page-secc .titlee {
        margin-bottom: 40px;
    }
    .global-culinary-page-secc .block-coollaps .flex-item {
        margin-bottom: 40px;
    }
    .global-culinary-page-secc .titlee h1 {
        font-size: 26px;
        line-height: 36px;
    }
    .global-culinary-page-secc .block-coollaps .flex-item .item-content h3 {
        font-size: 28px;
    }
    .global-culinary-page-secc .block-coollaps .flex-item .item-content span {
        margin-bottom: 10px;
    }
    .have-a-questionss .bg-have-a-quest {
        padding: 40px 25px;
    }
    .have-a-questionss .bg-have-a-quest .title h1 {
        font-size: 28px;
        line-height: 36px;
    }
    .have-a-questionss .bg-have-a-quest .flex-link-s a {
        padding: 16px 25px;
        font-size: 16px;
        text-align: center;
    }
    .global-culinary-page-secc .block-coollaps .flex-item .item-content span {
        font-size: 26px;
        line-height: 32px;
    }
    .global-culinary-page-secc .block-coollaps .flex-item .item-content .flex-link-s {
        margin-top: 25px;
    }
    .flex-item .item-content p {
        font-size: 17px;
        line-height: 24px;
    }
    .global-culinary-page-secc .block-coollaps .flex-item-revs {
        flex-direction: column-reverse;
    }
    .block-coollaps .flex-item .item-images {
        width: 100%;
        max-width: 400px;
    }
    .training-and-certification {
        padding: 40px 0;
    }
}
@media only screen and (max-width: 540px) {
    .have-a-questionss .bg-have-a-quest .flex-link-s {
        margin-top: 20px;
    }
    .have-a-questionss .bg-have-a-quest .title h1 {
        font-size: 23px;
        line-height: 36px;
    }
    .global-culinary-page-secc .block-coollaps .flex-item .item-content h3 {
        font-size: 24px;
        line-height: 16px;
    } 
    .global-culinary-page-secc .titlee h1 {
        font-size: 21px;
        line-height: 30px;
    }
    .files-list-dowloand .file-list-dow .block-flex .flex-info-file .name-and-size-file a {
        font-size: 18px;
    }
    .flex-representatives .item {
        width: 47%;
    }
    .social-icons {
        width: 100%;
        justify-content: center;
        margin-top: 30px;
    }
    .footer-bottom {
        flex-wrap: wrap;
        justify-content: center;
    }
    .section {
        padding: 40px 0;
    }
    .heading h2 {
        font-size: 30px;
    }
    .adv-main-card {
        min-height: 330px;
    }
    .block-banner {
        margin-top: 40px;
    }
    .slider-banner .item .heading-banner h2 {
        font-size: 32px;
    }
    .item-slider .item .block-position {
        padding: 0 60px;
    }
    .flex-link a {
        width: 100%;
        margin: 10px 0 0 0 !important;
    }
    .slider-banner .item .heading-banner h2 {
        font-size: 25px;
    }
    .slider-banner .item .heading-banner h3 {
        font-size: 18px;
    }
    .slider-banner .item .heading-banner {
        top: 75px;
    }
    header .logo img {
        width: 40px;
    }
    header .logo a h3 {
        font-size: 20px;
    }
    header .logo a p {
        font-size: 10px;
    }
    .slider-calendar .item .block-s {
        margin-top: 20px;
    }
    .slider-calendar .item {
        height: auto;
        padding: 30px;
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
    }
    .content-block h3 {
        font-size: 30px;
    }
    .organization-grid {
        grid-template-columns: repeat(2, 1fr);
    } 
    section.banner-custom {
        margin-top: 123px;
    }
    .contact-us-form .contact-formm .formm-cont .flex-contact-us-formm {
        flex-wrap: wrap;
    }
    .contact-us-form .contact-formm .formm-cont .btn-send-msg a {
        text-align: center;
    }
    .tabs-nav {
        flex-wrap: wrap;
    }
    .section-strukture .item {
        flex-wrap: wrap;
    }
    .section-strukture .item .our-images {
        width: 100%;
        border-radius: 20px;
        overflow: hidden;
        height: 350px;
    }
    .section-strukture .item .content-our {
        width: 100%;
    }
}
@media only screen and (max-width: 420px) {
    .heading h4 {
        font-size: 15px;
    }
    section.about-us.section-s.bg {
        padding: 40px 0;
        margin-top: 40px;
    }
    .na-grid-four.not-ful .na-sub-category {
        width: 48%;
    }
    .content-block p {
        font-size: 16px;
        margin: 16px 0 20px;
    }
    .flex-link-s {
        flex-wrap: wrap;
    }
    .flex-link-s a {
        width: 100%;
        margin: 10px 0 0 0 !important;
    }
    .images-block img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .images-block {
        height: 250px;
    }
    .flex-partners {
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
    }
}